所属分类 > 随机软件 > 指纹识别 > 如果使用旧版本的指纹识别软件,CSS6会报错“检测不到指纹识别设备”

如果使用旧版本的指纹识别软件,CSS6会报错“检测不到指纹识别设备”

. 2016-01-12 23:29:06 | 知识编号: KN1199266263421














适用机型:


















ThinkCentre A52 ThinkCentre E50 ThinkCentre M52 ThinkPad T42
ThinkPad T42p ThinkPad T43 ThinkPad T43p ThinkPad X41
ThinkPad X41t ThinkPad Z60m ThinkPad Z60t

内容描述:


1. 文档内容:



  • 故障现象:

    在CSS6(ThinkVantage Client Security Solution Version 6)的登录画面上,选用指纹登陆方式时,会出现“检测不到指纹识别设备”的报错;



    受到影响的配置:

    任何安装了WinXP/Win2000并安装了CSS6的ThinkPad:



    解决方案:

    CSS6需要安装4.6版本或更高版本的指纹识别软件,才可正常使用;






联想网站提供的技术方案或与您产品的实际情况有所差异,您需在完整阅读方案并知晓其提示风险的情况下谨慎操作,避免造成任何损失。